Gentoo Archives: gentoo-devhelp

From: Peter Volkov <pva@g.o>
To: Helmut Jarausch <jarausch@××××××××××××××××.de>
Cc: gentoo-devhelp@l.g.o, gnome@g.o
Subject: Re: [gentoo-devhelp] pkg-config new ebuild - howto
Date: Sun, 15 May 2011 10:45:27
Message-Id: 1305456261.7060.5.camel@tablet
In Reply to: [gentoo-devhelp] pkg-config new ebuild - howto by Helmut Jarausch
В Срд, 04/05/2011 в 09:32 +0200, Helmut Jarausch пишет:
> I need webkitgtk-3.0.pc > I've used net-libs/webkit-gtk-1.4.0-r200 from the gnome overlay. > Unfortunately it installs only webkitgtk-1.0.pc (in /usr/lib64/ > pkgconfig)
Hm, it looks like it should provide webkitgtk-3.0 and since you don't see that this looks like bug in net-libs/webkit-gtk-1.4.0. @gnome what do you think? -- Peter.